CVE-2013-7488

Priority
Description
perl-Convert-ASN1 (aka the Convert::ASN1 module for Perl) through 0.27
allows remote attackers to cause an infinite loop via unexpected input.
Notes
mdeslauras of 2020-04-14, proposed fix not commited upstream
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2020-04-14)
Ubuntu 18.04 LTS (Bionic Beaver):deferred (2020-04-14)
Ubuntu 20.04 LTS (Focal Fossa):deferred (2020-04-14)
Ubuntu 20.10 (Groovy Gorilla):deferred (2020-04-14)
Patches:
Upstream:https://github.com/gbarr/perl-Convert-ASN1/pull/15
More Information

Updated: 2020-09-09 20:37:16 UTC (commit b67d7d8b03f173f825cd706df5bd078bca500b0e)